## libdata-swap-perl 0.07

=== debian/changelog ===
libdata-swap-perl (0.07-2) unstable; urgency=medium

  * Add patch to fix build failures with -Werror=format-security.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Dec 2013 18:30:10 +0100

libdata-swap-perl (0.07-1) unstable; urgency=low

  * Initial release (closes: #733265).

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 22:58:47 +0100
