=== debian/control ===
Source: libdata-swap-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-swap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-swap-perl.git
Homepage: https://metacpan.org/release/Data-Swap

Package: libdata-swap-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to swap type and contents of variables
 The Data::Swap module allows you to swap the contents of two referenced
 variables, even if they have different types.
 .
 The main application is to change the base type of an object after it has
 been created, for example for dynamic loading of data structures:
 .
  swap $self, bless $replacement, $newclass;
 .
 This module additionally contain the function "deref" which acts like a
 generic list-dereferencing operator.
