=== debian/watch ===
version=3
https://metacpan.org/release/Data-Swap   .*/Data-Swap-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
