## libdata-swap-perl 0.08

=== debian/changelog ===
libdata-swap-perl (0.08-3build4) noble; urgency=medium

  * Rebuild against new perlapi-5.38 time64_t.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Apr 2024 01:06:39 +0200

libdata-swap-perl (0.08-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:21:43 +1100

libdata-swap-perl (0.08-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:12 +0100

libdata-swap-perl (0.08-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:36 +0100

libdata-swap-perl (0.08-3) unstable; urgency=medium

  * Add patch to work around Perl_hv_backreferences_p beinh hidden
    in perl 5.38.
    Thanks to Niko Tyni for the patch. (Closes: #1040386)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Aug 2023 13:21:11 +0200

libdata-swap-perl (0.08-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:19:57 +0100

libdata-swap-perl (0.08-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to fix failures under perl 5.26, taken from CPAN RT.
    Thanks to Father Chrysostomos <sprout@cpan.org> (Closes: #865025)
  * Set bindnow linker flag in debian/rules.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Jun 2017 23:01:23 +0200
