=== debian/control ===
Source: libdata-swap-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-swap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-swap-perl.git
Homepage: https://metacpan.org/release/Data-Swap
Rules-Requires-Root: no

Package: libdata-swap-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to swap type and contents of variables
 The Data::Swap module allows you to swap the contents of two referenced
 variables, even if they have different types.
 .
 The main application is to change the base type of an object after it has
 been created, for example for dynamic loading of data structures:
 .
  swap $self, bless $replacement, $newclass;
 .
 This module additionally contain the function "deref" which acts like a
 generic list-dereferencing operator.
