=== debian/watch ===
version=4
https://metacpan.org/release/Data-Swap   .*/Data-Swap-v?@ANY_VERSION@@ARCHIVE_EXT@$
